3 posts / 0 new
Last post
acraft
acraft's picture
Joined: 2015/08/31
Points: 0

As some of you may know, Polycom released a new line of phones and several existing models are EOL as of 7/1/19 - the VVX 201, 301/311, 401/411, 501, and 601.

I'm curious if there's any plans to add auto provisioning files for the new models? These are the Polycom VVX OBI line - 150, 250, 350, 450, as well as the TRIO 8500 conference phone.

Thanks,

Andrew

mcampbell@1poin...
mcampbell@1pointcom.com's picture
Joined: 2015/05/20
Points: 0

Hello Alex & Volodya:

Can either of you provide updates with regard to Andrew's post? I have the same question whether the latest Polycom phones will be supported in device provisioning. The current Polycom package installed on our TL MT server is 1.4-1.el6 and it does not include the VVX 150-450 and Trio phones. Will there be a new template bundle available to address this concern?

Best,

--Matt

mcampbell@1poin...
mcampbell@1pointcom.com's picture
Joined: 2015/05/20
Points: 0

Please disregard my last post - the only model not included is the Trio 8500 conference phone. I did not mean to include the others as they are already in the bundle. Apologies.

--Matt